# FTPixmapGlyph.h File Reference

`#include <FTGL/ftgl.h>`

Go to the source code of this file.

## Data Structures
class | FTPixmapGlyph
| FTPixmapGlyph is a specialisation of FTGlyph for creating pixmaps. More...
## Functions
FTGLglyph * | ftglCreatePixmapGlyph (FT_GlyphSlot glyph)
| Create a specialisation of FTGLglyph for creating pixmaps.

## Function Documentation

FTGLglyph* ftglCreatePixmapGlyph | ( | FT_GlyphSlot | glyph | ) |

Create a specialisation of FTGLglyph for creating pixmaps.

Parameters:

  | glyph | The Freetype glyph to be processed

Returns:
  An FTGLglyph* object.